uuid: 965e323b-dfb3-49ac-a8e7-e277b16f59a4
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: KuyA4NHPXcmKAjRtwa0vQc2ZcyrUJy6IlS2TAyMNRbc
name: 'Basic page'
type: page
description: "Use <em>basic pages</em> for your static content, such as an 'About us' page."
help: ''
new_revision: true
preview_mode: 1
display_submitted: false
